/* Gilroy Black */
@font-face {
    font-family: 'Gilroy-Black';
    src: url('Gilroy-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Gilroy Black Italic */
@font-face {
    font-family: 'Gilroy-BlackItalic';
    src: url('Gilroy-BlackItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

/* Gilroy Bold */
@font-face {
    font-family: 'Gilroy-Bold';
    src: url('Gilroy-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

/* Gilroy Bold Italic */
@font-face {
    font-family: 'Gilroy-BoldItalic';
    src: url('Gilroy-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

/* Gilroy ExtraBold */
@font-face {
    font-family: 'Gilroy-ExtraBold';
    src: url('Gilroy-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

/* Gilroy ExtraBold Italic */
@font-face {
    font-family: 'Gilroy-ExtraBoldItalic';
    src: url('Gilroy-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

/* Gilroy Heavy */
@font-face {
    font-family: 'Gilroy-Heavy';
    src: url('Gilroy-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

/* Gilroy Heavy Italic */
@font-face {
    font-family: 'Gilroy-HeavyItalic';
    src: url('Gilroy-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

/* Gilroy Light */
@font-face {
    font-family: 'Gilroy-Light';
    src: url('Gilroy-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

/* Gilroy Light Italic */
@font-face {
    font-family: 'Gilroy-LightItalic';
    src: url('Gilroy-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

/* Gilroy Medium */
@font-face {
    font-family: 'Gilroy-Medium';
    src: url('Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

/* Gilroy Medium Italic */
@font-face {
    font-family: 'Gilroy-MediumItalic';
    src: url('Gilroy-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

/* Gilroy Regular */
@font-face {
    font-family: 'Gilroy-Regular';
    src: url('Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Gilroy Regular Italic */
@font-face {
    font-family: 'Gilroy-RegularItalic';
    src: url('Gilroy-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

/* Gilroy SemiBold */
@font-face {
    font-family: 'Gilroy-SemiBold';
    src: url('Gilroy-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

/* Gilroy SemiBold Italic */
@font-face {
    font-family: 'Gilroy-SemiBoldItalic';
    src: url('Gilroy-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

/* Gilroy Thin */
@font-face {
    font-family: 'Gilroy-Thin';
    src: url('Gilroy-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

/* Gilroy Thin Italic */
@font-face {
    font-family: 'Gilroy-ThinItalic';
    src: url('Gilroy-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

/* Gilroy UltraLight */
@font-face {
    font-family: 'Gilroy-UltraLight';
    src: url('Gilroy-UltraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

/* Gilroy UltraLight Italic */
@font-face {
    font-family: 'Gilroy-UltraLightItalic';
    src: url('Gilroy-UltraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}
